Bug 74709 - Eazel theme says "Default" but it isn't.
Summary: Eazel theme says "Default" but it isn't.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: 8.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-01 01:49 UTC by Jeff Epler
Modified: 2015-01-08 00:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-16 15:18:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Epler 2002-10-01 01:49:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Nautilus->Preferences->Appearance.

"Eazel" appears in the Themes list with the explanatory text "This is the
default theme for Nautilus".  This text should probably be replaced with an
explanation that this is the "original" or "classic" theme for Nautilus.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Nautilus->Preferences->Appearance.


Additional info:
I feel quite petty filing this as a bug

Comment 1 Havoc Pennington 2002-10-01 18:37:56 UTC
http://bugzilla.gnome.org/show_bug.cgi?id=94621

Comment 2 Alexander Larsson 2003-01-16 15:18:33 UTC
Nautilus themes are not part of nautilus 2.2, so this is not an issue anymore.



Note You need to log in before you can comment on or make changes to this bug.